<?php
$voorbeeld = "Dit is een voorbeeldzin";
$dit = substr($voorbeeld, 0, 3); // eerste drie karakters
$is = substr($voorbeeld, 4, 2); // vanaf 5 t/m 7
$voorbeeldzin = substr($voorbeeld, 11); // de laatste twaalf

echo $dit." ".$is." een ".$voorbeeldzin;
?>
